;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: DudeNet
; TranslationAuthorEmail: 
; TranslationAuthorWeb: 
; Soft Version: 1.23.54
; Update: 2013-1-23
;
[GUI]
ButtonYes=Ja
ButtonNo=Nej
ButtonOK=OK
ButtonMinimize=Minimera
ButtonMaximize=Maximera
ButtonClose=Stäng
ButtonRestore=Återställa
ButtonMenu=Meny

[Lang]
NativeLanguage=Swedish

[Translation]
ReadHabit=Vänster-till-Höger
LanguageName=Swe
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=Information
Warning=Varning
Error=Fel
Confirm=Konfirmera
CurVer=Aktuell version: 
;
; About
;
FrmAbout.caption=Om
FrmAbout.btnok.caption=OK
FrmAbout.lblver.caption=Aktuell version: 
FrmAbout.lblemail.caption=Teknisk Support: 
FrmAbout.lblhome.caption=Hemsida: 
FrmAbout.lblthank.caption=Tack till följande personer för deras bidrag: 
;
; Popup Menu
;
pmHelp=Online hjälp
pmHome=Hemsida
pmCheckNew=Kolla efter uppdatering
pmLang=Flera-Språk
pmAbout=Om oss
pmOpenEntry=Öppna registartorn
PmGoogle=Google Sök

;
; Main GUI
; 

FrmMain.BtnNormal.Caption=Säker avinstallation
FrmMain.BtnModify.Caption=Reparera program
FrmMain.BtnForce.Caption=Tvingad avinstallation
FrmMain.BtnRemove.Caption=Ta bort poster
FrmMain.Btnlikeit.Caption=Tycker om
FrmMain.lblcheckver.Caption=Kolla efter uppdatering
FrmMain.lblinfo.caption=Erbjuder ett sätt att tvinga ta bort problematiska progam 
;
;Tycker om
;
FrmlikeIt.lblTitle.caption=Om du tycker om Wise Program Uninstaller, tala då om detta för dina nära och kära.
Frmlikeit.lblInfo.caption=Dela gärna Wise Program Uninstaller med din familj, vänner, klasskamrater, och kolleger med E-mail, Blogg, Twitter, YouTube, Facebook, etc. Bra gjort! Du vill ge dom bekvämlighet och effiktivitet till deras liv.
FrmlikeIt.lblRate.caption=Betygsätt Wise Program Uninstaller: 
FrmlikeIt.lblfollow.caption=Följ oss: 
FrmlikeIt.lblshare.caption=Dela Wise Program Uninstaller: 
FrmlikeIt.btndownload.caption=Gratis nerladdning
FrmlikeIt.imgrate.hint=Ge oss fem stjärnor på CNET
FrmlikeIt.imgmail.hint=Dela med dina vänner
FrmlikeIt.imgface1.hint=Dela på Facebook
FrmlikeIt.imgface2.hint=Gilla oss på Facebook
FrmlikeIt.imgtwitter1.hint=Dela på Twitter
FrmlikeIt.imgtwitter2.hint=Följ oss på Twitter
FrmlikeIt.Caption=Gillar det
FrmlikeIt.lbldownload.caption=Ladda ner mera freeware från WiseCleaner.com

;processs
FrmProgressModal.btncancel.caption=Avbryt

;
;frmafterdel
;
Frmafterdel.caption=Assosiera filer och genvägar med program
Frmafterdel.btnremove.caption=Ta bort
Frmafterdel.btncancel.caption=Avbryt
Frmafterdel.lblinfo.caption=Se resultat och tryck "Ta bort" för att fullborda avinstallationen.



[Uninstall]
ItemName=Namn
Publisher=Publisist
Size=Storlek
SetupDate=Installations Datum
Version=Version
Canceled=Avinstallationen har avbrutits.
NoLeftOverItem=Hittar inga återstående filer.
Removing=Tar bort:
TotalStat=Hittar %d program som tar upp %s hårddisk utrymme.
Calculating=Beräknar storlek...
Files=Fil och Mapp
RegEntries=Registrerade poster
Items=Poster

[message]
NoNewVer=Gratulerar! Du har senaste versionen.
NoProgramSelected=Välj ett progam först.
IsBusy=Vänta till föregående avinstallationen är klar.
StartFindLeftover=Analyserar assosierade filer, mappar och register poster...
Collecting=Samlar in information om installerade program...
BeSureUseForce=Välj bara forserad avinstallation om inte säker avinstallation fungrar. Säkert du vill fortsätta?
ConfirmRemove=Är det säkert du vill fortsätta avinstallera denna post?
RejectItself=Programmet kan inte avinstallers sig självt.
TranslateTo=Översätt till...